prefix=/usr/pkg/qt6
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/libexec
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 WaylandCompositorWLShell
Description: Qt WaylandCompositorWLShell module
Version: 6.10.2
Libs: -L${libdir} -lQt6WaylandCompositorWLShell
Cflags: -I${includedir}/QtWaylandCompositorWLShell -I${includedir} -DQT_WAYLANDCOMPOSITORWLSHELL_LIB
